﻿body {
    margin: 10;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #28313b;
    text-align: left;
    background-color: #eaeaea;
}

@media only screen and (max-width: 400px) {
    body {
        margin: 3;
    }
}

a {
    color: #346cb0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.2;
    color: inherit;
}

h1, .h1 {
    font-size: 1.5rem;
}

.icon {
    width: 30px;
}

.GreenButton {
    background: #fff;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    text-shadow: 0px;
    font-family: Poppins,sans-serif;
    color: #292929;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
    width: 100%;
    min-width: 300px;
    max-width: 800px;
    box-shadow:0px 0px 16px rgb(0 0 0 / 30%)
}

    .GreenButton:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -moz-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -ms-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -o-linear-gradient(top, #1E80BB, #6fd932);
        background-image: linear-gradient(to bottom, #1E80BB, #6fd932);
        text-decoration: none;
    }

    .GreenButton:disabled {
        background: #807f7f;
        color: #b1b0b0;
    }

.GreenButtonSmall {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #6fd932, #1E80BB);
    background-image: -moz-linear-gradient(top, #6fd932, #1E80BB);
    background-image: -ms-linear-gradient(top, #6fd932, #1E80BB);
    background-image: -o-linear-gradient(top, #6fd932, #1E80BB);
    background-image: linear-gradient(to bottom, #6fd932, #1E80BB);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .GreenButtonSmall:disabled {
        background: #807f7f;
    }

    .GreenButtonSmall:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -moz-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -ms-linear-gradient(top, #1E80BB, #6fd932);
        background-image: -o-linear-gradient(top, #1E80BB, #6fd932);
        background-image: linear-gradient(to bottom, #1E80BB, #6fd932);
        text-decoration: none;
    }

.RedButton {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #af1616, #820f0f);
    background-image: -moz-linear-gradient(top, #af1616, #820f0f);
    background-image: -ms-linear-gradient(top, #af1616, #820f0f);
    background-image: -o-linear-gradient(top, #af1616, #820f0f);
    background-image: linear-gradient(to bottom, #af1616, #820f0f);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
    width: 100%;
    min-width: 300px;
    max-width: 800px;
}

    .RedButton:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #820f0f, #af1616);
        background-image: -moz-linear-gradient(top, #820f0f, #af1616);
        background-image: -ms-linear-gradient(top, #820f0f, #af1616);
        background-image: -o-linear-gradient(top, #820f0f, #af1616);
        background-image: linear-gradient(to bottom, #820f0f, #af1616);
        text-decoration: none;
    }

    .RedButton:disabled {
        background: #807f7f;
    }

.RedButtonSmall {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #af1616, #820f0f);
    background-image: -moz-linear-gradient(top, #af1616, #820f0f);
    background-image: -ms-linear-gradient(top, #af1616, #820f0f);
    background-image: -o-linear-gradient(top, #af1616, #820f0f);
    background-image: linear-gradient(to bottom, #af1616, #820f0f);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .RedButtonSmall:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #820f0f, #af1616);
        background-image: -moz-linear-gradient(top, #820f0f, #af1616);
        background-image: -ms-linear-gradient(top, #820f0f, #af1616);
        background-image: -o-linear-gradient(top, #820f0f, #af1616);
        background-image: linear-gradient(to bottom, #820f0f, #af1616);
        text-decoration: none;
    }

    .RedButtonSmall:disabled {
        background: #807f7f;
    }

.YellowButton {
    background: #ad9525;
    background-image: -webkit-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -moz-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -ms-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -o-linear-gradient(top, #e3c01f, #ad9525);
    background-image: linear-gradient(to bottom, #e3c01f, #ad9525);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 6px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
}

    .YellowButton:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -moz-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -ms-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -o-linear-gradient(top, #ad9525, #e3c01f);
        background-image: linear-gradient(to bottom, #ad9525, #e3c01f);
        text-decoration: none;
        text-shadow: 1px 1px 3px #434343;
    }

    .YellowButton:disabled {
        background: #807f7f;
    }

.YellowButtonSmall {
    background: #ad9525;
    background-image: -webkit-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -moz-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -ms-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -o-linear-gradient(top, #e3c01f, #ad9525);
    background-image: linear-gradient(to bottom, #e3c01f, #ad9525);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .YellowButtonSmall:hover {
        background: #1E80BB;
        background-image: -webkit-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -moz-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -ms-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -o-linear-gradient(top, #ad9525, #e3c01f);
        background-image: linear-gradient(to bottom, #ad9525, #e3c01f);
        text-decoration: none;
        text-shadow: 1px 1px 3px #434343;
    }

    .YellowButtonSmall:disabled {
        background: #807f7f;
    }

.QuestionButton {
    background: #fff;
    /*box-shadow: 0px 0px 16px rgb(0 0 0 / 30%) ;*/
    outline: 1px solid rgba(200,200,200);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    /*text-shadow: 1px 1px 3px #666666;*/
    font-family: Poppins,sans-serif;
    color: #292929;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
    width: 100%;
    min-width: 300px;
    max-width: 800px;
    text-align: left;
}

    .QuestionButton:hover {
        background: #23A2DA;
        
    }

.QuestionButtonGood {
    background: #1E80BB;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 3px;
    /*text-shadow: 1px 1px 3px #666666;*/
    font-family: Poppins,sans-serif;
    outline: 1px solid rgba(200,200,200);
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
    width: 100%;
    min-width: 300px;
    max-width: 800px;
    text-align: left;
    color: #fff
}

    .QuestionButtonGood:hover {
        background: #1E80BB;
 color:#fff
        text-decoration: none;
    }

#divQuestionCount {
    background-color: #747474;
    float: left;
    width: 35px;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    /*border: 1px solid black;*/
    margin: 0px 5px 0px 0px;
    border-radius: 3px;
}
#divQuestionButton {
    float: left;
    min-width: 250px;
    max-width: 750px;
    /*border: 1px solid black;*/
    width: 100%;
}
#divQuestion {
    float: left;
    clear: both;
    /*width: 100%;
    min-width: 300px;
    max-width: 800px;*/
    /*border: 1px solid black;*/
    padding: 4px 8px 4px 8px;
    margin: 0px 2px 0px 0px;
}
#divQuestionAnswers {
    float: left;
    clear: both;
}

#divQuestionList {
    width: 100%;
    min-width: 300px;
    max-width: 800px;
}

.SmallText {
    font-size: 12px;
    color: #292929;
}

.MainBack {
    background: #1E80BB;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 3px;
    /*text-shadow: 1px 1px 3px #666666;*/
    font-family: Poppins,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
    text-align: left;
}

    .MainBack:hover {
        background: #23A2DA;
        text-decoration: none;
    }

.PercentInput {
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
    border-radius: 3px;
    padding: 3px;
    width: 50px;
}

#mobileframe {
    margin: auto;
    max-width: 800px;
    min-width: 390px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0px 0px 16px rgb(0 0 0 / 30%);
    padding: 20px;
    background-color: whitesmoke;
}

#mobileframeFull {
    margin: auto;
    max-width: 100%;
    min-width: 390px;
    background-color: white;
    padding: 10px;
    border-radius: 4px;
    box-shadow:0px 0px 16px rgb(0 0 0 / 30%);
    padding:20px
}

.BudgetLine
{
    background-color: #eaeaea;
    margin: 3px 3px 6px 3px;
    padding: 3px;
}

#MobileTitle {
    float: left;
    display: block;
    background-color: blue;
    font-size: 20px;
    padding: 3px;
    font-weight: bold;
    width: 100%;
}

.StandardInput {
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
    border-radius: 3px;
    padding: 3px;
    width: 100px;
}

.StandardInputFull {
    padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
    border-radius: 3px;
    padding: 3px;
    width: 100%;
    margin-bottom: 1em;
}
.ImageThumb
{
    max-width: 375px;
    max-height: 375px;
}
.photoTable {
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    margin-bottom: 10px;
    margin-right: 10px;
}
.photoTable textarea {
    width: 325px !important;
}

.photoDiv
{
    display: inline;
    float: left;
    position: relative;
    width: 375px;
    /*position: relative;
    float: left;
    display: block;*/
}

#question
{

    display: flex;
}

.Red
{
    color: darkred;
}

.PhotoPreview {
    width: 300px;
    height: 225px;
}

.PhotoPreviewSmall {
    max-width: 150px;
    max-height: 85px;
}

#LOADING
{
    background-color: white;
    width: 100%;
    height: 100%;
    margin: auto;
}

